diff --git a/third_party/aria-practices/src/content/patterns/tabs/examples/tabs-actions.html b/third_party/aria-practices/src/content/patterns/tabs/examples/tabs-actions.html
index 3a3780efbdaef..5cc18379d9881 100644
--- a/third_party/aria-practices/src/content/patterns/tabs/examples/tabs-actions.html
+++ b/third_party/aria-practices/src/content/patterns/tabs/examples/tabs-actions.html
@@ -2,66 +2,14 @@
 <html lang="en">
   <head>
     <meta charset="utf-8">
-    <meta name="viewport" content="width=device-width, initial-scale=1.0">
     <title>Experimental Example of Tabs with Action Buttons</title>
 
-    <!-- Core JS and CSS shared by all examples -->
-    <link rel="stylesheet" href="https://www.w3.org/StyleSheets/TR/2016/base.css">
-    <link rel="stylesheet" href="../../../shared/css/core.css">
-    <script src="../../../shared/js/examples.js"></script>
-    <script src="../../../shared/js/highlight.pack.js"></script>
-    <script src="../../../shared/js/app.js"></script>
-    <script data-skipto="colorTheme:aria; displayOption:popup; containerElement:div" src="../../../shared/js/skipto.js"></script>
-
     <!-- JS and CSS for this example -->
     <link href="css/tabs-actions.css" rel="stylesheet">
     <script src="js/tabs-actions.js"></script>
     <script src="../../menu-button/examples/js/menu-button-actions.js"></script>
   </head>
   <body>
-    <nav aria-label="Related Links" class="feedback">
-      <ul>
-        <li><a href="https://github.com/orgs/w3c/projects/130">Related Issues</a></li>
-        <li><a href="../tabs-pattern.html">Design Pattern</a></li>
-      </ul>
-    </nav>
-    <main data-content-phase="experimental">
-      <h1>Experimental Example of Tabs with Action Buttons</h1>
-
-      <section>
-        <h2>About This Experimental Example</h2>
-        <img alt="" class="example-page-example-icon" src="../../../images/pattern-tabs.svg">
-        <p>
-          This is an experimental implementation of the <a href="https://pr-preview.s3.amazonaws.com/w3c/aria/pull/1805.html#aria-actions">draft specification of the aria-actions attribute</a>.
-          The <code>aria-actions</code> property enables an element to reference another interactive element that can be activated to perform an action on the referencing element.
-          In this example, each tab element references a menu button that opens a menu of actions that apply to the referencing tab.
-          The relationship provided by <code>aria-actions</code> enables an assistive technology to both communicate the  availability of the action button and provide a command for activating the button while focus is on the tab.
-        </p>
-        <p>
-          The below example demonstrates a tabs widget that implements the <a href="../tabs-pattern.html">Tabs Pattern</a>.
-          In this example, a panel is displayed when users activate its tab with either <kbd>Space</kbd>, <kbd>Enter</kbd>, or a mouse click.
-          So, for keyboard users, activating a tab requires two steps: 1) focus the tab, and 2) activate the tab.
-          This two-step process is referred to as manual activation.
-          Manual activation of tabs is recommended unless panels can be displayed instantly, i.e., all the panel content is present in the DOM.
-          For additional guidance, see <a href="../../../practices/keyboard-interface/keyboard-interface-practice.html#kbd_selection_follows_focus">Deciding When to Make Selection Automatically Follow Focus</a>.
-        </p>
-        <p>
-          This example also demonstrates how to provide buttons that provide contextual actions for the tab.
-          Each tab has an associated context actions menu button.
-          The menu button is referenced by <code>aria-actions</code>, which enables it to be activated by an assistive technology user while focus is on the tab.
-        </p>
-        <p>Similar examples include:</p>
-        <ul>
-          <li><a href="tabs-manual.html">Example of Tabs with Manual Activation</a>: A tabs widget where users activate a tab and display its panel by pressing <kbd>Space</kbd> or <kbd>Enter</kbd>.</li>
-          <li><a href="tabs-automatic.html">Example of Tabs with Automatic Activation</a>: A tabs widget where tabs are automatically activated and their panel is displayed when they receive focus.</li>
-        </ul>
-      </section>
-
-      <section>
-        <div class="example-header">
-          <h2 id="ex_label">Experimental Example</h2>
-        </div>
-        <div role="separator" id="ex_start_sep" aria-labelledby="ex_start_sep ex_label" aria-label="Start of"></div>
         <div id="ex1">
           <div class="tabs">
             <h3 id="tablist-1">Interesting Sharks</h3>
@@ -220,293 +168,5 @@
             <output for="tablist-1" class="action"></output>
           </div>
         </div>
-        <div role="separator" id="ex_end_sep" aria-labelledby="ex_end_sep ex_label" aria-label="End of"></div>
-      </section>
-
-      <section>
-        <h2>Accessibility Features</h2>
-        <ul>
-          <li>
-            To ensure people who rely on browser or operating system high contrast settings can both distinguish the active (selected) tab from other tabs and perceive keyboard focus:
-            <ul>
-              <li>
-                The active tab has a 2 pixel border on its left and right sides and a 4 pixel border on top, while the names of inactive tabs have 1 pixel borders.
-                The active tab is also 4 pixels higher than the inactive tabs.
-              </li>
-              <li>
-                The focus ring is drawn with a CSS border on a child <code>span</code> element of the tab element.
-                This focus span is separated from the tab border by 2 pixels of space to ensure focus and selection are separately perceivable.
-                Note that when a tab element is focused, the outline of the tab element itself is set to 0 so that only one focus ring is displayed.
-              </li>
-              <li>
-                Because transparent borders are visible on some systems when high contrast settings are enabled, only the focused <code>span</code> element has a visible border.
-                When <code>span</code> elements are not indicating focus, they have a 0-width border and additional padding equal in width to the border that is used to indicate focus.
-              </li>
-            </ul>
-          </li>
-          <li>
-            Note that since the first element in every <code>tabpanel</code> is a focusable element (i.e., a link), the <code>tabpanel</code> is <strong>not</strong> included in the page <kbd>Tab</kbd> sequence.
-            To make it easy for screen reader users to navigate from a tab to the beginning of content in the active <code>tabpanel</code>, it is recommended that all <code>tabpanel</code> elements in a tab set are focusable if there are any panels in the set that contain content where the first element in the panel is not focusable.
-          </li>
-          <li>
-             To ensure the tab content remains visible when the screen is magnified, the width of the tabs and tab panels are defined using a percentage of the screen width.  As the page is magnified the height of the tab increases and the tab content re-flows to the new dimensions of the tab.
-         </li>
-        </ul>
-      </section>
-
-      <section>
-        <h2 id="kbd_label">Keyboard Support</h2>
-        <h3 id="kbd1_label">Tabs</h3>
-        <table aria-labelledby="kbd_label" class="def">
-          <thead>
-            <tr>
-              <th>Key</th>
-              <th>Function</th>
-            </tr>
-          </thead>
-          <tbody>
-            <tr data-test-id="key-tab">
-              <th><kbd>Tab</kbd></th>
-              <td>
-                <ul>
-                  <li>When focus moves into the <code>tablist</code>, places focus on the active <code>tab</code>.</li>
-                  <li>When focus is on a <code>tab</code>, places focus on its associated menu <code>button</code>.</li>
-                  <li>When focus is on the menu <code>button</code> associated with a <code>tab</code>, moves focus to one of the following depending on which is nearest in the forward tab sequence:
-                    <ul>
-                      <li>The active <code>tab</code>.</li>
-                      <li>The first focusable element following the <code>tablist</code>. In this example, that is the <code>a</code> element in <code>tabpanel</code>.</li>
-                    </ul>
-                  </li>
-                </ul>
-              </td>
-            </tr>
-            <tr data-test-id="key-shift-tab">
-              <th><kbd>Shift</kbd> + <kbd>Tab</kbd></th>
-              <td>
-                <ul>
-                  <li>When focus moves into the <code>tablist</code>, places focus on the menu <code>button</code> associated with the active <code>tab</code>.</li>
-                  <li>When focus is on the menu <code>button</code> associated with a <code>tab</code>, places focus on that <code>tab</code>.</li>
-                  <li>When focus is on a <code>tab</code>, moves focus to one of the following depending on which is nearest in the backward tab sequence:
-                    <ul>
-                      <li>The active <code>tab</code>.</li>
-                      <li>The first focusable element preceding the <code>tablist</code>.</li>
-                    </ul>
-                  </li>
-                </ul>
-              </td>
-            </tr>
-            <tr data-test-id="key-enter-or-space">
-              <th><kbd>Enter</kbd><br><kbd>Space</kbd></th>
-              <td>When a tab has focus, activates the tab, causing its associated panel to be displayed.</td>
-            </tr>
-            <tr data-test-id="key-right-arrow">
-              <th><kbd>Right Arrow</kbd></th>
-              <td>
-                When a <code>tab</code> or its associated menu button have focus:
-                <ul>
-                  <li>Moves focus to the next <code>tab</code>.</li>
-                  <li>If focus is on the last <code>tab</code>, moves focus to the first <code>tab</code>.</li>
-                </ul>
-              </td>
-            </tr>
-            <tr data-test-id="key-left-arrow">
-              <th><kbd>Left Arrow</kbd></th>
-              <td>
-                When a <code>tab</code> or its associated menu button have focus:
-                <ul>
-                  <li>Moves focus to the previous <code>tab</code>.</li>
-                  <li>If focus is on the first <code>tab</code>, moves focus to the last <code>tab</code>.</li>
-                </ul>
-              </td>
-            </tr>
-            <tr data-test-id="key-home">
-              <th><kbd>Home</kbd></th>
-              <td>When a <code>tab</code> has focus, moves focus to the first <code>tab</code>.</td>
-            </tr>
-            <tr data-test-id="key-end">
-              <th><kbd>End</kbd></th>
-              <td>When a <code>tab</code> has focus, moves focus to the last <code>tab</code>.</td>
-            </tr>
-          </tbody>
-        </table>
-        <h3 id="kbd2_label">Menu Button</h3>
-        <p>
-          Keyboard support for each <code>tab</code>’s associated menu button is documented in <a href="../../menu-button/examples/menu-button-actions.html#kbd_label">Menu Button Pattern</a>.
-        </p>
-      </section>
-
-      <section>
-        <h2 id="rps_label">Role, Property, State, and Tabindex Attributes</h2>
-        <table aria-labelledby="rps_label" class="data attributes">
-          <thead>
-            <tr>
-              <th scope="col">Role</th>
-              <th scope="col">Attribute</th>
-              <th scope="col">Element</th>
-              <th scope="col">Usage</th>
-            </tr>
-          </thead>
-          <tbody>
-            <tr data-test-id="tablist-role">
-              <th scope="row">
-                <code>tablist</code>
-              </th>
-              <td></td>
-              <td>
-                <code>div</code>
-              </td>
-              <td>Indicates that the element serves as a container for a set of tabs.</td>
-            </tr>
-            <tr data-test-id="tablist-aria-labelledby">
-              <td></td>
-              <th scope="row">
-                <code>aria-labelledby="ID_REFERENCE"</code>
-              </th>
-              <td>
-                <code>div</code>
-              </td>
-              <td>Provides a label that describes the purpose of the set of tabs.</td>
-            </tr>
-            <tr data-test-id="tab-role">
-              <th scope="row">
-                <code>tab</code>
-              </th>
-              <td></td>
-              <td>
-                <code>button</code>
-              </td>
-              <td>
-                <ul>
-                  <li>Indicates the element serves as a tab control.</li>
-                  <li>Provides a title for its associated <code>tabpanel</code>.</li>
-                </ul>
-              </td>
-            </tr>
-            <tr data-test-id="tab-aria-selected">
-              <td></td>
-              <th scope="row">
-                <code>aria-selected="true"</code>
-              </th>
-              <td>
-                <code>button</code>
-              </td>
-              <td>
-                <ul>
-                  <li>Indicates the tab control is activated and its associated panel is displayed.</li>
-                  <li>Set when a user activates a tab.</li>
-                  <li>Does not change when focus moves in the <code>tablist</code>.</li>
-                </ul>
-              </td>
-            </tr>
-            <tr data-test-id="tab-aria-selected">
-              <td></td>
-              <th scope="row">
-                <code>aria-selected="false"</code>
-              </th>
-              <td>
-                <code>button</code>
-              </td>
-              <td>
-                <ul>
-                  <li>Indicates the tab control is not active and its associated panel is <strong>NOT</strong> displayed.</li>
-                  <li>Set for all tab elements in the tab set except the active tab; the one associated with the currently displayed panel.</li>
-                </ul>
-              </td>
-            </tr>
-            <tr data-test-id="tab-tabindex">
-              <td></td>
-              <th scope="row">
-                <code>tabindex="-1"</code>
-              </th>
-              <td>
-                <code>button</code>
-              </td>
-              <td>
-                <ul>
-                  <li>Removes the element from the page <kbd>Tab</kbd> sequence.</li>
-                  <li>Set when a tab is not selected so that only the selected (active) tab is in the page <kbd>Tab</kbd> sequence.</li>
-                  <li>Since an HTML <code>button</code> element is used for the tab, it is not necessary to set <code>tabindex="0"</code> on the selected (active) tab element.</li>
-                  <li>
-                    This approach to managing focus is described in the section on
-                    <a href="../../../practices/keyboard-interface/keyboard-interface-practice.html#kbd_roving_tabindex">Managing Focus Within Components Using a Roving tabindex</a>.
-                  </li>
-                </ul>
-              </td>
-            </tr>
-            <tr data-test-id="tab-aria-controls">
-              <td></td>
-              <th scope="row">
-                <code>aria-controls="ID_REFERENCE"</code>
-              </th>
-              <td>
-                <code>button</code>
-              </td>
-              <td>Refers to the <code>tabpanel</code> element associated with the tab.</td>
-            </tr>
-            <tr data-test-id="tab-aria-actions">
-              <td></td>
-              <th scope="row">
-                <code>aria-actions="ID_REFERENCE"</code>
-              </th>
-              <td>
-                <code>button</code>
-              </td>
-              <td>Refers to the context actions menu <code>button</code> element associated with the tab.</td>
-            </tr>
-            <tr data-test-id="tabpanel-role">
-              <th scope="row">
-                <code>tabpanel</code>
-              </th>
-              <td></td>
-              <td>
-                <code>div</code>
-              </td>
-              <td>
-                <ul>
-                  <li>Indicates the element serves as a container for tab panel content.</li>
-                  <li>Is hidden unless its associated <code>tab</code> control is activated.</li>
-                </ul>
-              </td>
-            </tr>
-            <tr data-test-id="tabpanel-aria-labelledby">
-              <td></td>
-              <th scope="row">
-                <code>aria-labelledby="ID_REFERENCE"</code>
-              </th>
-              <td>
-                <code>div</code>
-              </td>
-              <td>
-                <ul>
-                  <li>Refers to the <code>tab</code> element that controls the panel.</li>
-                  <li>Provides an accessible name for the tab panel.</li>
-                </ul>
-              </td>
-            </tr>
-          </tbody>
-        </table>
-      </section>
-
-      <section>
-        <h2>JavaScript and CSS Source Code</h2>
-        <ul id="css_js_files">
-          <li>CSS: <a href="css/tabs-actions.css" type="tex/css">tabs-actions.css</a></li>
-          <li>JavaScript: <a href="js/tabs-actions.js" type="text/javascript">tabs-actions.js</a></li>
-          <li>JavaScript: <a href="../../menu-button/examples/js/menu-button-actions.js" type="text/javascript">menu-button-actions.js</a></li>
-        </ul>
-      </section>
-
-      <section class="example-code">
-        <h2 id="sc1_label">HTML Source Code</h2>
-        <p id="sc1_description">To copy the following HTML code, please open it in CodePen.</p>
-        <div role="separator" id="sc1_start_sep" aria-labelledby="sc1_start_sep sc1_label" aria-label="Start of"></div>
-        <pre><code id="sc1"></code></pre>
-        <div role="separator" id="sc1_end_sep" aria-labelledby="sc1_end_sep sc1_label" aria-label="End of"></div>
-        <script>
-          sourceCode.add('sc1', 'ex1', 'ex_label', 'css_js_files', 'sc1_description');
-          sourceCode.make();
-        </script>
-      </section>
-    </main>
   </body>
 </html>